Subject: DIAGRAPH software/key problem

From: Hans Pufal <[email-masked]>
Date: Mon Jun 2 07:57:35 2003

Hello all,

We have a graphics software package called DIAGRAPH which was released 
for HP 9000/200 and HP-150 computers each using a different hardware 
protection key.

It turns out that we have the software for the 9000/200 but the key for 
the 150.

Can anyone help us recover a working set of software and key?

Regards,

   -- hbp